Server and Client Requirements

Applies To: Windows Server 2003, Windows Server 2003 R2, Windows Server 2003 with SP1, Windows Server 2003 with SP2, Windows Server 2008, Windows Server Update Services

The following software requirements are for WSUS servers and client computers.

  • Windows Server 2003 SP1 or later, or Windows Server® 2008

  • Microsoft Internet Information Services (IIS) 6.0 or later

  • Windows Installer 3.1 or later

  • Microsoft .NET Framework 2.0

  • Windows XP SP2, Windows Vista®, Windows Server 2003, or Windows Server 2008

  • Microsoft Management Console 3.0

  • Microsoft Report Viewer Redistributable 2005

noteNote
WSUS 3.0 now allows you to install the WSUS Administration console on remote systems separate from the WSUS server.

  • SQL Server 2005 SP1 or later (on Windows Server 2003) or SP2 (on Windows Server 2008)

Windows Vista®, Windows Server 2003 (any edition), Windows Server 2008, Windows XP, or Windows 2000 SP4.

For a full discussion of WSUS 3.0 scalability and capacity requirements, see the "Determine WSUS Capacity Requirements" section of the WSUS deployment guide at http://go.microsoft.com/fwlink/?LinkId=86416.

Community Additions

ADD
Show: